<?xml version="1.0" encoding="utf-8"?>
<presentation width="720" height="540" start="paused" buildNum="7.0.0.7328">
	<presentationTitle>Bài 5: Vũ trụ. Trái Đất. Hệ Mặt Trời. Hệ quả chuyển động tự quay quanh trục.</presentationTitle>
	<speakers>
		<speaker>
			<name>Bùi Thị Hằng</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<image>spk26082.jpg</image>
			<email>buithihangc3dp@gmail.com</email>
			<logo>lgo26082.jpg</logo>
		</speaker>
		<speaker>
			<name>Bùi Th? H?ng</name>
			<speakerTitle>Giáo viên</speakerTitle>
			<email>buithihangc3dp@gmail.com</email>
		</speaker>
	</speakers>
	<backgrounds>
		<background url="Master80000000.swf"/>
	</backgrounds>
	<search url="srchdata.xml"/>
	<slides>
		<slide id="257" frameRate="30" totalFrames="846.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide1.swf"/>
			<slideBackground index="0" frameToPlay="1" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Giới thiệu</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="1"/>
			<slideSpeaker index="0"/>
			<audios id="1" duration=" 28210">
				<media url="a24x1x1.mp3" startMsecs="0" duration="4460" startAtMSecs="0"/>
				<media url="a24x1x2.mp3" startMsecs="4460" duration="12950" startAtMSecs="0"/>
				<media url="a24x1x5.mp3" startMsecs="17600" duration="10610" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="301" frameRate="30" totalFrames="637.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide2.swf"/>
			<slideBackground index="0" frameToPlay="3" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Vào bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="2"/>
			<slideSpeaker index="1"/>
			<audios id="59" duration=" 21260">
				<media url="a24x59x1.mp3" startMsecs="0" duration="21260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="259" frameRate="30" totalFrames="365.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide3.swf"/>
			<slideBackground index="0" frameToPlay="5" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="21" end="38"/>
				<clickAnimation start="149" end="166"/>
			</clickAnimations>
			<slideTitle>Tên bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="3"/>
			<slideSpeaker index="0"/>
			<audios id="3" duration=" 12180">
				<media url="a24x3x1.mp3" startMsecs="0" duration="12180" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="260" frameRate="30" totalFrames="1191.8999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide4.swf"/>
			<slideBackground index="0" frameToPlay="7" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="100" end="117"/>
				<clickAnimation start="129" end="146"/>
				<clickAnimation start="378" end="395"/>
				<clickAnimation start="426" end="443"/>
				<clickAnimation start="474" end="491"/>
				<clickAnimation start="552" end="569"/>
				<clickAnimation start="645" end="662"/>
				<clickAnimation start="786" end="803"/>
				<clickAnimation start="816" end="833"/>
				<clickAnimation start="933" end="950"/>
				<clickAnimation start="1068" end="1085"/>
			</clickAnimations>
			<slideTitle>Cấu trúc bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="4"/>
			<slideSpeaker index="0"/>
			<audios id="4" duration=" 39730">
				<media url="a24x4x1.mp3" startMsecs="0" duration="39730" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="261" frameRate="30" totalFrames="1215.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide5.swf"/>
			<slideBackground index="0" frameToPlay="9" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="43" end="85"/>
				<clickAnimation start="129" end="170"/>
				<clickAnimation start="194" end="210"/>
				<clickAnimation start="407" end="423"/>
				<clickAnimation start="596" end="612"/>
				<clickAnimation start="797" end="813"/>
				<clickAnimation start="872" end="888"/>
				<clickAnimation start="1064" end="1080"/>
			</clickAnimations>
			<slideTitle>Mục tiêu bài</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="5"/>
			<slideSpeaker index="0"/>
			<audios id="5" duration=" 40510">
				<media url="a24x5x2.mp3" startMsecs="70" duration="460" startAtMSecs="0"/>
				<media url="a24x5x3.mp3" startMsecs="530" duration="2620" startAtMSecs="0"/>
				<media url="a24x5x4.mp3" startMsecs="3150" duration="2320" startAtMSecs="0"/>
				<media url="a24x5x6.mp3" startMsecs="5550" duration="34960" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="262" frameRate="30" totalFrames="419.7" advance="auto" blockMovement="false" type="normal">
			<content url="Slide6.swf"/>
			<slideBackground index="0" frameToPlay="11" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="23" end="40"/>
				<clickAnimation start="205" end="222"/>
				<clickAnimation start="271" end="288"/>
			</clickAnimations>
			<slideTitle>Vũ trụ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="6"/>
			<slideSpeaker index="0"/>
			<audios id="6" duration=" 13990">
				<media url="a24x6x2.mp3" startMsecs="150" duration="13840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="263" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide7.swf"/>
			<slideBackground index="0" frameToPlay="13" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Doan1_262_1_62635.flv" PosX="66" PosY="54" Height="414" Width="594" playAfterTime="0" duration="122105" StartTime="0" StopTime="122105" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video về Vũ Trụ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="7"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="264" frameRate="30" totalFrames="1024.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide8.swf"/>
			<slideBackground index="0" frameToPlay="15" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="160" end="177"/>
				<clickAnimation start="303" end="320"/>
				<clickAnimation start="627" end="644"/>
			</clickAnimations>
			<slideTitle>Tổng kết Vũ trụ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="8"/>
			<slideSpeaker index="0"/>
			<audios id="8" duration=" 34140">
				<media url="a24x8x1.mp3" startMsecs="0" duration="34140" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="265" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide9.swf"/>
			<slideBackground index="0" frameToPlay="17" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Thien_Ha_11_266_1_92893.flv" PosX="60" PosY="54" Height="420" Width="582" playAfterTime="0" duration="79944" StartTime="0" StopTime="79944" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Dải Ngân Hà</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="9"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="266" frameRate="30" totalFrames="525.6" advance="auto" blockMovement="false" type="normal">
			<content url="Slide10.swf"/>
			<slideBackground index="0" frameToPlay="19" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="373" end="390"/>
				<clickAnimation start="525" end="525"/>
			</clickAnimations>
			<slideTitle>2. Hệ Mặt Trời</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="10"/>
			<slideSpeaker index="0"/>
			<audios id="10" duration=" 17520">
				<media url="a24x10x1.mp3" startMsecs="0" duration="17520" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="267" frameRate="30" totalFrames="148.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide11.swf"/>
			<slideBackground index="0" frameToPlay="21" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/video- He Mat Troi 1_283_1_76644.flv" PosX="66" PosY="66" Height="396" Width="612" playAfterTime="0" duration="91467" StartTime="0" StopTime="91467" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video Hệ Mặt Trời</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="11"/>
			<slideSpeaker index="0"/>
			<audios duration="4950"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="268" frameRate="30" totalFrames="1884" advance="auto" blockMovement="false" type="normal">
			<content url="Slide12.swf"/>
			<slideBackground index="0" frameToPlay="23" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="136" end="153"/>
				<clickAnimation start="222" end="239"/>
				<clickAnimation start="297" end="314"/>
				<clickAnimation start="429" end="446"/>
			</clickAnimations>
			<slideTitle>Tổng kết Hệ Mặt Trời</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="12"/>
			<slideSpeaker index="0"/>
			<audios id="12" duration=" 62800">
				<media url="a24x12x2.mp3" startMsecs="220" duration="16250" startAtMSecs="0"/>
				<media url="a24x12x3.mp3" startMsecs="16470" duration="46330" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="302" frameRate="30" totalFrames="256.2" advance="never" blockMovement="false" type="quiz" quiz="10517" group="-1" showInTOC="false">
			<questions>
				<question index=" 10526 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide13.swf"/>
			<slideBackground index="0" frameToPlay="25" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Quan sát hình sau: Nhận xét hình dạng quỹ đạo và hướng chuyển động của các hành tinh trong Hệ Mặt Trời?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="13"/>
			<slideSpeaker index="1"/>
			<audios id="68" duration=" 8540">
				<media url="a24x68x1.mp3" startMsecs="0" duration="8540" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="303" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10517 " showInTOC="false">
			<content url="Slide14.swf"/>
			<slideBackground index="0" frameToPlay="27" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điểm số cho bạn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="14"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="304" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10534" group="-1" showInTOC="false">
			<questions>
				<question index=" 10539 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="60" url="a24x60x1.mp3"/>
				<audioFeedback id="62" url="a24x62x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide15.swf"/>
			<slideBackground index="0" frameToPlay="29" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Ghép cột A với cột B sao cho đúng vị trí các hành tinh lần lượt tính từ Mặt Trời.</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="15"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="305" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10534 " showInTOC="false">
			<content url="Slide16.swf"/>
			<slideBackground index="0" frameToPlay="31" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điểm của bạn phần ghép nối</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="16"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="273" frameRate="30" totalFrames="505.2" advance="auto" blockMovement="false" type="normal">
			<content url="Slide17.swf"/>
			<slideBackground index="0" frameToPlay="33" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>3. Trái Đất trong Hệ Mặt Trời</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="17"/>
			<slideSpeaker index="0"/>
			<audios id="17" duration=" 16840">
				<media url="a24x17x1.mp3" startMsecs="0" duration="16840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="274" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide18.swf"/>
			<slideBackground index="0" frameToPlay="35" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/vitri_TraiDat_HMT3_272_1_32803.flv" PosX="66" PosY="72" Height="354" Width="564" playAfterTime="0" duration="151927" StartTime="0" StopTime="151927" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video về Trái Đât trong Hệ Mặt Trời</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="18"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="275" frameRate="30" totalFrames="668.6999999999999" advance="auto" blockMovement="false" type="normal">
			<content url="Slide19.swf"/>
			<slideBackground index="0" frameToPlay="37" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="35" end="52"/>
				<clickAnimation start="106" end="123"/>
				<clickAnimation start="307" end="324"/>
				<clickAnimation start="493" end="510"/>
			</clickAnimations>
			<slideTitle>Tổng kết mục I.3</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="19"/>
			<slideSpeaker index="0"/>
			<audios id="19" duration=" 22290">
				<media url="a24x19x2.mp3" startMsecs="240" duration="2740" startAtMSecs="0"/>
				<media url="a24x19x3.mp3" startMsecs="2980" duration="13050" startAtMSecs="0"/>
				<media url="a24x19x4.mp3" startMsecs="16030" duration="6260" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="276" frameRate="30" totalFrames="585.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide20.swf"/>
			<slideBackground index="0" frameToPlay="39" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Trái Đất quay quanh trục</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="20"/>
			<slideSpeaker index="0"/>
			<audios id="20" duration=" 19510">
				<media url="a24x20x2.mp3" startMsecs="100" duration="19410" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="277" frameRate="30" totalFrames="667.8000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide21.swf"/>
			<slideBackground index="0" frameToPlay="41" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="31" end="48"/>
				<clickAnimation start="96" end="113"/>
				<clickAnimation start="240" end="257"/>
				<clickAnimation start="312" end="329"/>
				<clickAnimation start="411" end="428"/>
			</clickAnimations>
			<slideTitle>Giới thiệu mục II</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="21"/>
			<slideSpeaker index="0"/>
			<audios id="21" duration=" 22260">
				<media url="a24x21x2.mp3" startMsecs="210" duration="22050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="278" frameRate="30" totalFrames="149.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide22.swf"/>
			<slideBackground index="0" frameToPlay="43" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Ngay va dem_285_1_44835.flv" PosX="48" PosY="48" Height="432" Width="636" playAfterTime="0" duration="10814" StartTime="0" StopTime="10814" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video về Sự luân phiên ngày đêm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="22"/>
			<slideSpeaker index="0"/>
			<audios duration="4980"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="279" frameRate="30" totalFrames="964.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide23.swf"/>
			<slideBackground index="0" frameToPlay="45" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="703" end="720"/>
				<clickAnimation start="795" end="812"/>
				<clickAnimation start="825" end="842"/>
				<clickAnimation start="963" end="964"/>
			</clickAnimations>
			<slideTitle>1. Sự luân phiên ngày, đêm</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="23"/>
			<slideSpeaker index="0"/>
			<audios id="23" duration=" 32150">
				<media url="a24x23x1.mp3" startMsecs="0" duration="32130" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="280" frameRate="30" totalFrames="455.4" advance="auto" blockMovement="false" type="normal">
			<content url="Slide24.swf"/>
			<slideBackground index="0" frameToPlay="47" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="29" end="46"/>
				<clickAnimation start="199" end="216"/>
			</clickAnimations>
			<slideTitle>2. Giờ trên Trái Đất</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="24"/>
			<slideSpeaker index="0"/>
			<audios id="24" duration=" 15180">
				<media url="a24x24x2.mp3" startMsecs="50" duration="15000" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="281" frameRate="30" totalFrames="150" advance="auto" blockMovement="false" type="normal">
			<content url="Slide25.swf"/>
			<slideBackground index="0" frameToPlay="49" duration="2" showAfterFrame="0"/>
			<flvContents>
				<flvContent url="resources/Chia_mui_gio_2_261_1_73104.flv" PosX="60" PosY="54" Height="384" Width="600" playAfterTime="0" duration="47790" StartTime="0" StopTime="47790" FadeIn="0" FadeOut="0" FadeSpeed="1" MuteAudio="0" IsH264="0"/>
			</flvContents>
			<slideTitle>Video giờ trên Trái Đất</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="25"/>
			<slideSpeaker index="0"/>
			<audios duration="5000"/>
			<playbackActions></playbackActions>
		</slide>
		<slide id="282" frameRate="30" totalFrames="1134.3000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide26.swf"/>
			<slideBackground index="0" frameToPlay="51" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="124" end="141"/>
				<clickAnimation start="522" end="539"/>
				<clickAnimation start="654" end="671"/>
			</clickAnimations>
			<slideTitle>a. Giờ trên Trái Đất</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="26"/>
			<slideSpeaker index="0"/>
			<audios id="26" duration=" 37810">
				<media url="a24x26x2.mp3" startMsecs="30" duration="27210" startAtMSecs="0"/>
				<media url="a24x26x3.mp3" startMsecs="27240" duration="10570" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="306" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10563" group="-1" showInTOC="false">
			<questions>
				<question index=" 10568 " weight="5" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="64" url="a24x64x1.mp3"/>
				<audioFeedback id="65" url="a24x65x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide27.swf"/>
			<slideBackground index="0" frameToPlay="53" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 1: Nếu ở múi giờ số 0 là 16h thì lúc đó ở Việt Nam là mấy giờ</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="27"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="307" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10563" group="-1" showInTOC="false">
			<questions>
				<question index=" 10574 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks>
				<audioFeedback id="66" url="a24x66x1.mp3"/>
				<audioFeedback id="67" url="a24x67x1.mp3"/>
			</audioFeedbacks>
			<content url="Slide28.swf"/>
			<slideBackground index="0" frameToPlay="55" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Bài 2: Nếu ở múi giờ số 0 là 12 giờ thì ở New York là mấy giờ? (Biết New York nằm ở múi giờ số -5)</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="28"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="308" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10563 " showInTOC="false">
			<content url="Slide29.swf"/>
			<slideBackground index="0" frameToPlay="57" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điểm số của bạn</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="29"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="286" frameRate="30" totalFrames="1908.9" advance="auto" blockMovement="false" type="normal">
			<content url="Slide30.swf"/>
			<slideBackground index="0" frameToPlay="59" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="161" end="178"/>
				<clickAnimation start="262" end="279"/>
				<clickAnimation start="1908" end="1908"/>
			</clickAnimations>
			<slideTitle>b. Đường đổi ngày quốc tế</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="30"/>
			<slideSpeaker index="0"/>
			<audios id="30" duration=" 63630">
				<media url="a24x30x2.mp3" startMsecs="140" duration="59230" startAtMSecs="0"/>
				<media url="a24x30x3.mp3" startMsecs="59370" duration="420" startAtMSecs="0"/>
				<media url="a24x30x4.mp3" startMsecs="59790" duration="3840" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="287" frameRate="30" totalFrames="1548" advance="auto" blockMovement="false" type="normal">
			<content url="Slide31.swf"/>
			<slideBackground index="0" frameToPlay="61" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="448" end="465"/>
				<clickAnimation start="543" end="560"/>
				<clickAnimation start="678" end="695"/>
				<clickAnimation start="1068" end="1085"/>
				<clickAnimation start="1236" end="1253"/>
				<clickAnimation start="1547" end="1548"/>
			</clickAnimations>
			<slideTitle>b. Đường đổi ngày quốc tế</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="31"/>
			<slideSpeaker index="0"/>
			<audios id="31" duration=" 51600">
				<media url="a24x31x1.mp3" startMsecs="0" duration="13550" startAtMSecs="0"/>
				<media url="a24x31x2.mp3" startMsecs="13550" duration="38050" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="288" frameRate="30" totalFrames="1273.5" advance="auto" blockMovement="false" type="normal">
			<content url="Slide32.swf"/>
			<slideBackground index="0" frameToPlay="63" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="540" end="557"/>
				<clickAnimation start="942" end="959"/>
			</clickAnimations>
			<slideTitle>b. Đường đổi ngày quốc tế</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="32"/>
			<slideSpeaker index="0"/>
			<audios id="32" duration=" 42450">
				<media url="a24x32x2.mp3" startMsecs="90" duration="19410" startAtMSecs="0"/>
				<media url="a24x32x3.mp3" startMsecs="19500" duration="4460" startAtMSecs="0"/>
				<media url="a24x32x4.mp3" startMsecs="23960" duration="18490" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="289" frameRate="30" totalFrames="750" advance="auto" blockMovement="false" type="normal">
			<content url="Slide33.swf"/>
			<slideBackground index="0" frameToPlay="65" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>3. Sự lệch hướng chuyển động của các vật thể</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="33"/>
			<slideSpeaker index="0"/>
			<audios id="33" duration=" 25000">
				<media url="a24x33x2.mp3" startMsecs="80" duration="24920" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="290" frameRate="30" totalFrames="1334.3999999999998" advance="auto" blockMovement="false" type="normal">
			<content url="Slide34.swf"/>
			<slideBackground index="0" frameToPlay="67" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="175" end="205"/>
				<clickAnimation start="618" end="635"/>
				<clickAnimation start="810" end="827"/>
				<clickAnimation start="864" end="881"/>
				<clickAnimation start="1206" end="1223"/>
			</clickAnimations>
			<slideTitle>3. Sự lệch hướng chuyển động</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="34"/>
			<slideSpeaker index="0"/>
			<audios id="34" duration=" 44480">
				<media url="a24x34x1.mp3" startMsecs="0" duration="44480" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="291" frameRate="30" totalFrames="1100.1000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide35.swf"/>
			<slideBackground index="0" frameToPlay="69" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<clickAnimations>
				<clickAnimation start="121" end="138"/>
				<clickAnimation start="498" end="515"/>
			</clickAnimations>
			<slideTitle>Ví dụ minh họa</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="35"/>
			<slideSpeaker index="0"/>
			<audios id="35" duration=" 36670">
				<media url="a24x35x1.mp3" startMsecs="0" duration="36670" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="292" frameRate="30" totalFrames="1116.3" advance="auto" blockMovement="false" type="normal">
			<content url="Slide36.swf"/>
			<slideBackground index="0" frameToPlay="71" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Tổng kết</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="36"/>
			<slideSpeaker index="0"/>
			<audios id="36" duration=" 37210">
				<media url="a24x36x2.mp3" startMsecs="100" duration="37110" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="309" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10583" group="-1" showInTOC="false">
			<questions>
				<question index=" 10588 " weight="2" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide37.swf"/>
			<slideBackground index="0" frameToPlay="73" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 1: Vũ Trụ là gì?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="37"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="310" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10583" group="-1" showInTOC="false">
			<questions>
				<question index=" 10600 " weight="2" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide38.swf"/>
			<slideBackground index="0" frameToPlay="75" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 2: Hệ Mặt Trời gồm có mấy hành tinh:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="38"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="311" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10583" group="-1" showInTOC="false">
			<questions>
				<question index=" 10612 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide39.swf"/>
			<slideBackground index="0" frameToPlay="77" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 3: Nguyên nhân quyết định đến Trái Đất là hành tinh duy nhất có sự sống là:</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="39"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="312" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10583" group="-1" showInTOC="false">
			<questions>
				<question index=" 10624 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide40.swf"/>
			<slideBackground index="0" frameToPlay="79" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 4: Nếu ở nước Anh là 24h ngày 31 tháng 12 năm 2015 thì ở Việt Nam là mấy giờ?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="40"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="314" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="scoring" quiz=" 10583 " showInTOC="false">
			<content url="Slide41.swf"/>
			<slideBackground index="0" frameToPlay="81" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Điểm của bạn phần củng cố</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="41"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="313" frameRate="30" totalFrames="150" advance="never" blockMovement="false" type="quiz" quiz="10583" group="-1" showInTOC="false">
			<questions>
				<question index=" 10636 " weight="10" showCorrectFeedback="true" showIncorrectFeedback="true" isMandatory="0" scoreType="scored" shuffleAnswers="false"/>
			</questions>
			<audioFeedbacks></audioFeedbacks>
			<content url="Slide42.swf"/>
			<slideBackground index="0" frameToPlay="83" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle>Câu 5: Các vật thể như gió thổi, dòng biển ở Bắc bán cầu khi chuyển động sẽ bị lệch như thế nào so với hướng ban đầu?</slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="42"/>
			<slideSpeaker index="1"/>
		</slide>
		<slide id="315" frameRate="30" totalFrames="1557.6000000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide43.swf"/>
			<slideBackground index="0" frameToPlay="85" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="43"/>
			<slideSpeaker index="1"/>
			<audios id="43" duration=" 51920">
				<media url="a24x43x2.mp3" startMsecs="180" duration="12980" startAtMSecs="0"/>
				<media url="a24x43x3.mp3" startMsecs="13160" duration="300" startAtMSecs="0"/>
				<media url="a24x43x4.mp3" startMsecs="13460" duration="480" startAtMSecs="0"/>
				<media url="a24x43x5.mp3" startMsecs="13940" duration="37980" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
		<slide id="300" frameRate="30" totalFrames="5454.900000000001" advance="auto" blockMovement="false" type="normal">
			<content url="Slide44.swf"/>
			<slideBackground index="0" frameToPlay="87" duration="2" showAfterFrame="0"/>
			<flvContents></flvContents>
			<slideTitle></slideTitle>
			<notes isHTML="true"></notes>
			<slideThumbnail url="thumb.swf" frame="44"/>
			<slideSpeaker index="0"/>
			<audios id="44" duration=" 181830">
				<media url="a24x44x1.mp3" startMsecs="0" duration="181830" startAtMSecs="0"/>
			</audios>
			<playbackActions></playbackActions>
		</slide>
	</slides>
	<quizzes>
		<reportingOptions isTracked="true" LMSType="BREEZE" AuthorwareDelimeter="," trackingLevel="score" completionValueToSend="default" completionTrigger="breeze" trackingURLEncodeVersionAndSession="true" trackingCharsToNotUrlEncode="" trackingSendInterval="1" completionSlideViewPercentage="100" trackingSendResumeData="true" sendScoreAsPercent="false"></reportingOptions>
		<quizSettings showQuestionList="true" showScores="true" showPassScore="false" showCurrentScore="false" showQuestionMarks="false" showAttempts="true" showQuizAttempts="false" showQuestionAttempts="false" showQuestionCorrectFeedback="true" showQuestionIncorrectFeedback="true" showQuizNavigationWarning="true"></quizSettings>
		<quiz quizID="10517" title="mục I.1" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10534" title="mục I.2" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10563" title="Bài tập tính giờ" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Bạn rất hiểu bài." failedScoreFeedback="Bạn cần cố gắng hơn." shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10583" title="Bài tập củng cố cuối bài" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Bạn hiểu bài rất tốt." failedScoreFeedback="Bạn cần cố gắng hơn." shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
		<quiz quizID="10004" title="Quiz" numQuizAttemptsAllowed="1" minScore="0" passingScore="80" percent="true" passingGradeAction="nextSlide" passingGradeActionArg1="" passingGradeActionArg2="" failingGradeAction="nextSlide" failingGradeActionArg1="" failingGradeActionArg2="" questionAdvance="optional" quizAdvance="optional" showProgress="minimal" allowBackwardMovementInQuiz="true" allowReviewMode="true" passedScoreFeedback="Passed" failedScoreFeedback="Failed" shuffleQuestions="0">
			<questiongroups></questiongroups>
		</quiz>
	</quizzes>
	<attachments></attachments>
</presentation>
